Subject: Computer purchases
From: "Michael B" <[email-masked]>
To: "Eric Wood" <[email-masked]>
Date: Mon, 30 Oct 2017 10:41:46 -0400

Hello Eric.
I am trying to find any information in regards to the purchases of our computer equipment. I believe we purchased a few different groups over the years. Maybe 10, 20, and/or 30. Do you have anything that references those purchases? Maybe copies of invoices and how we may have paid for them. Based on what I am seeing, they should be Dell computers only but there may be a few that were built by Joey Sheets, Eric Largent, or maybe one of the other IT guys. Send me over any and all information you have. Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355